Bug 64759 - installation hangs after monitor detection
installation hangs after monitor detection
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.3
i686 Linux
high Severity high
: ---
: ---
Assigned To: Jeremy Katz
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-05-10 12:20 EDT by Ian Macdonald
Modified: 2006-02-21 13:48 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 13:48:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ian Macdonald 2002-05-10 12:20:54 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0rc1) Gecko/20020420

Description of problem:
On a Compaq Proliant 1850R (dual P3 550Mhz, cpqarray RAID), the installer hangs
shortly after displaying the monitor detection message. The installer correctly
detects a ViewSonic G550 LCD monitor, but I doubt this has much to do with the
problem.

It doesn't matter whether text or GUI installation mode is used. 'noprobe'
doesn't help either.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Place RHL 7.3 disc in drive
2. Boot machine
3. Attempt to install
	

Actual Results:  The machine froze completely. Even keyboard numlock no longer
worked.

Expected Results:  I should have been presented with the first question screen
of the installation process.

Additional info:

I tried it a few times, switching to other virtual consoles before the hang, in
order to see if there were useful messages there. Nothing I saw seemed to hint
at what is going wrong.
Comment 1 Michael Fulbright 2002-05-13 15:04:34 EDT
Please try the attachment and the instructions in bug 64827.
Comment 2 Michael Fulbright 2002-06-12 13:04:38 EDT
Closing due to inactivity - please reopen if you have additional information to add.
Comment 3 Bishop Clark 2002-06-12 15:18:57 EDT
Maybe best to close this one down, since people are tracking this on the other
ID, but I'd recommend a re-evaluation of the 'NOTABUG' classification, because,
well, it *is* a bug.  Pretty blatant/repeatable, too.  NOTABUG seems to imply
that an investigation of the situation showed it to be not a bug .. which is a
bit off of the mark.

I think a DUPE setting may better serve the issue and better describe it, if
you're anxious to close out the HIGH priority incident in favour of the NORMAL
priority one.  Considering the number of ProLiant 1600/1850 systems that are out
there and experience this problem (all of them), it may be significant enough to
warrant the HIGH priority.  

It's keeping MY test/port lab locked down at RHL 7.2, anyway, and that's a
goodly bunch of boxes.



Comment 4 Red Hat Bugzilla 2006-02-21 13:48:53 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.